
.roo-pressrelease-content p {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.addthis_button_compact {
    font-size: 16px;
}

.downloadable img {
    cursor: pointer;
}

.addthis_inline_share_toolbox {
    max-width: 811.6666666667px;
}

a > i.fab {
    margin-right: 5px;
}

a > .fa-weixin {
    color: #93d034;
}

a > .fa-qq {
    color: #000;
}

a > .fa-whatsapp {
    color: #01bf01;
}

a > .fa-facebook-messenger {
    color: #1B88CA;
}

a > .fa-twitter {
    color: #55acee;
}

a > .fa-facebook {
    color: #3b5998;
}

a > .fa-line {
    color: #2f9f46;
}

a > .fa-skype {
    color: #00aff0;
}

a > .fa-viber {
    color: #253b80;
}

a > .fa-linkedin {
    color: #0976b4;
}